@charset "UTF-8";
/* CSS Document */


/* BeginOAWidget_Instance_2648024: #OAWidget */

			
		.container {
			width: 700px;
			height: 100px;
			margin-right:auto;
			margin-left:auto;
			margin-top:20px;
			margin-bottom:5px;
			font-size:11px;
		}
	

.item a img {
float:left;
	padding:3px;
	background-color: #FFF;
	margin: 5px;
	border:1px solid #cccccc;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
-khtml-border-radius: 3px;
border-radius: 3px;
-moz-box-shadow:0 0 5px rgba(0,0,0,0.45),0px 1px 2px rgba(0,0,0,0.2);
			-webkit-box-shadow:0 0 5px rgba(0,0,0,0.45),0px 1px 2px rgba(0,0,0,0.2);
			box-shadow:0 0 5px rgba(0,0,0,0.45),0px 1px 2px rgba(0,0,0,0.2);	

	filter:alpha(opacity=80);
	-moz-opacity:0.80;
	-khtml-opacity: 0.80;
	opacity: 0.80;
}

.item a:hover img, .item a:active img {
padding:3px;
border:1px solid #cccccc;
filter:alpha(opacity=99);
-moz-opacity:0.99;
-khtml-opacity: 0.99;
opacity: 0.99;
}
		
		.clearfix:after{
		clear:both;
		}
		#inline{
		visibility: hidden;
		color:#444;
		}
		
/* EndOAWidget_Instance_2648024 */
#kpg table tr td div .container.clearfix {
	padding-left: 10px;
	border: 1px solid #E8E8E8;
}
.border       {
	border: 1px solid #E8E8E8;
}
#nav {
	height: 700px;
}
#gallery {
	background-image: url(Images/dalsonware/dalson-header.jpg);
	background-repeat: no-repeat;
}
h5 {
	font-size: 0.75em;
	color: #809B35;
	font-weight: lighter;
}
